.irritech_top{
    height: 1rem;
    transition: all .3s ease;
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 999;
    transition: all .3s ease;
}
.irritech_top.attr .irritech_top_yy{
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
    box-shadow: 0 .23rem .79rem rgba(0,0,0,.05);
    width: 100%;
    height: 100%;
    background: #fff;
}
.irritech_top.attr{
    background: #fff;
    box-shadow: 0 .23rem .79rem rgba(0,0,0,.05);
}
.irritech_top .irritech_top_logo{
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
}
.irritech_top .irritech_top_logo img{
    width:1.33rem;
}
.irritech_top .irritech_top_logo .logo02{
    display: none;
}
.irritech_top.attr .irritech_top_logo .logo01{
    display: none;
}
.irritech_top.attr .irritech_top_logo .logo02{
    display: block;
}
.irritech_top_box{
    width: 18rem;
    height: 100%;
    margin: 0 auto;
    display: flex;
    align-items: center;
    /*justify-content: center;*/
    position: relative;
    /*padding:0 2.41rem;*/
    padding:0 1.5rem;
    box-sizing:border-box;
}
.irritech_top_box .irritech_top_li{
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    /*width: 1.4rem;*/
}
.irritech_top_box .irritech_top_li>a{
    color:#fff;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all .3s ease;
    /*height: 100%;*/
    width:100%;
    font-size: .16rem;
}
.irritech_top_box .irritech_top_li>a i{
    width: .06rem;
    height: .05rem;
    background: url(../images/top/ird_topico01.png)no-repeat center/100% 100%;
    margin-left: .07rem;
    transition: all .3s ease;
}
.irritech_top.attr .irritech_top_box .irritech_top_li>a{
    color:#333;
}
.irritech_top.attr .irritech_top_box .irritech_top_li>a i{
    background: url(../images/top/ird_topico02.png)no-repeat center/100% 100%;
}
.irritech_top_box .irritech_top_li:nth-child(5){
    margin-right: 1.93rem;
}
.irritech_top .irritech_top_href{
    position: absolute;
    right: .11rem;
    top: .04rem;
    display: flex;
    align-items: center;
}
.irritech_top_href .top_href_nav{
    background: #fff;
    width: .27rem;
    height: .27rem;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: .05rem;
    margin-right: .11rem;
}
.irritech_top.attr .irritech_top_box .irritech_top_li:hover>a{
    color:#FF0000;
}
.irritech_top_href .top_href_nav:hover{
    background: #19A9EB;
}
.irritech_top_box .irritech_top_li .irritech_top_two{
    position: fixed;
    width: 100%;
    height: 2.3rem;
    left: 0;
    top: -2.3rem;
    opacity: 0;
    z-index: -1;
    background: #FFFFFF;
    box-shadow: 0 .23rem .79rem rgba(0,0,0,.05);
    transition: all .3s ease;
}
.irritech_top_box .irritech_top_li .irritech_top_two.attr{
    opacity: 1;
    top: 1rem;
}
.irritech_top_box .irritech_top_li .irritech_top_two .irritech_top_two_box{
    width: 12rem;
    height: 100%;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: .15rem 0;
    box-sizing: border-box;
}
.irritech_top_two_box .two_box_left{
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    height: 100%;
}
.irritech_top_two_box .two_box_left a{
    font-size: .16rem;
    color:#666666;
    line-height: .4rem;
    width: 2.9rem;
    box-sizing: border-box;
    padding-left: .18rem;
    transition: all .3s ease;
}
.irritech_top_two_box .two_box_left a:hover{
    color:#FF0000;
}
.irritech_top_two_box .two_box_right{
    display: flex;
}
.irritech_top_two_box .two_box_right a{
    width: 2.02rem;
    height: 1.45rem;
    border: 1px solid #BFBFBF;
    margin-left: .34rem;
}
.irritech_top_two_box .two_box_right img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
